## ros-indigo-diagnostics 1.9.3

=== debian/changelog ===
ros-indigo-diagnostics (1.9.3-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 02 May 2018 00:00:00 -0000

ros-indigo-diagnostics (1.9.2-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Sat, 15 Jul 2017 00:00:00 -0000

ros-indigo-diagnostics (1.9.1-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Sat, 15 Jul 2017 00:00:00 -0000

ros-indigo-diagnostics (1.9.0-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 25 Apr 2017 00:00:00 -0000

ros-indigo-diagnostics (1.8.10-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 14 Jun 2016 00:00:00 -0000

ros-indigo-diagnostics (1.8.9-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 02 Mar 2016 00:00:00 -0000

ros-indigo-diagnostics (1.8.8-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Thu, 06 Aug 2015 00:00:00 -0000

ros-indigo-diagnostics (1.8.7-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Fri, 09 Jan 2015 00:00:00 -0000

ros-indigo-diagnostics (1.8.6-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 10 Dec 2014 00:00:00 -0000

ros-indigo-diagnostics (1.8.5-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 29 Jul 2014 00:00:00 -0000

ros-indigo-diagnostics (1.8.4-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Thu, 24 Jul 2014 20:51:00 -0000

ros-indigo-diagnostics (1.8.3-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 23 Apr 2014 00:00:00 -0000

ros-indigo-diagnostics (1.8.2-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 08 Apr 2014 00:00:00 -0000

ros-indigo-diagnostics (1.8.1-0trusty) trusty; urgency=high

  * Add myself as maintainer
  * Contributors: Austin Hendrix

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Mon, 07 Apr 2014 00:00:00 -0000

ros-indigo-diagnostics (1.8.0-0trusty) trusty; urgency=high

  * Updating metapackages to reflect REP-0127
  * Contributors: William Woodall

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 03 Apr 2013 00:00:00 -0000

ros-indigo-diagnostics (1.7.11-0trusty) trusty; urgency=high

  * Restore diagnostics meta package description
    For the wiki etc.
  * Updating metapackages to reflect REP-0127
  * Contributors: Felix Kolbe, William Woodall

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Thu, 24 Jul 2014 20:24:00 -0000

ros-indigo-diagnostics (1.7.10-0trusty) trusty; urgency=high

  * Changed package.xml version number before releasing
  * Contributors: Brice Rebsamen

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Fri, 22 Feb 2013 00:00:00 -0000

ros-indigo-diagnostics (1.7.9-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Fri, 14 Dec 2012 00:00:00 -0000

ros-indigo-diagnostics (1.7.8-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Thu, 06 Dec 2012 00:00:00 -0000

ros-indigo-diagnostics (1.7.7-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Sat, 10 Nov 2012 00:00:00 -0000

ros-indigo-diagnostics (1.7.6-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 07 Nov 2012 23:32:00 -0000

ros-indigo-diagnostics (1.7.5-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 07 Nov 2012 21:53:00 -0000

ros-indigo-diagnostics (1.7.4-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 07 Nov 2012 20:18:00 -0000

ros-indigo-diagnostics (1.7.3-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Sun, 04 Nov 2012 00:00:00 -0000

ros-indigo-diagnostics (1.7.2-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 30 Oct 2012 22:31:00 -0000

ros-indigo-diagnostics (1.7.1-0trusty) trusty; urgency=high

  * fix a few things after the first release
  * add the meta-package
  * Contributors: Vincent Rabaud

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 30 Oct 2012 15:30:00 -0000

ros-indigo-diagnostics (1.7.0-0trusty) trusty; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Mon, 29 Oct 2012 00:00:00 -0000
