=== debian/control ===
Source: ros-indigo-diagnostics
Section: misc
Priority: extra
Maintainer: Brice Rebsamen <brice.rebsamen@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://www.ros.org/wiki/diagnostics
Standards-Version: 3.9.2

Package: ros-indigo-diagnostics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-diagnostic-aggregator, ros-indigo-diagnostic-analysis, ros-indigo-diagnostic-common-diagnostics, ros-indigo-diagnostic-updater, ros-indigo-self-test
Description: diagnostics
